Skip Menu |
 

This queue is for tickets about the Module-CPANTS-Analyse CPAN distribution.

Report information
The Basics
Id: 17670
Status: resolved
Worked: 10 min
Priority: 0/
Queue: Module-CPANTS-Analyse

People
Owner: domm [...] cpan.org
Requestors: ANDK [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Critical
Broken in: 0.5
Fixed in: (no value)



Subject: Reying on a YAML import feature that newer YAMLs don't provide
Download (untitled) / with headers
text/plain 379b
On the perl-qa@perl.org mailing list chromatic said: Show quoted text
>On Wednesday 15 February 2006 12:33, Andreas J. Koenig wrote:
Show quoted text
>> The prerequisite Module::CPANTS::Analyse can currently not be >> installed because it relies on sme YAML import feature:
Show quoted text
>Ahh right, I forgot to mention I removed the ':all' import request in >that module manually. Everything still worked for my purposes.
resolved in 0.51, on it's way to CPAN. Thanks for the hint.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.